Mailinglist Archive: opensuse-security (520 mails)

< Previous Next >
Apache 1.3.14 on Suse
Hi out there,
Reading "little security" grumblings out there I am very careful :-)) -
since Apache is indirectly related to sec issues only
I remember an Apache-Php4 thread being on a few weeks ago, and as if Roman
had promised to turn opensource version into a Suse rpm of Apache1.3.14 .
I might looked for it at a wrong place but what I saw was 1.3.9. that does
not go with php4.
I have downloaded from rpmfind.net an 1.3.14 binary, but let me ask the list
about its possible sec holes before installing it.
/-------------------------/
Antal Leisen
webmaster@xxxxxxxxx
Kreorg Educational Center
Budapest, Hungary



< Previous Next >
This Thread
  • No further messages